using UnityEngine;
using System.Collections;

[System.Serializable]
public class CameraZone
{
    public Vect4f m_CharacterZone;
    public Vect4f CharacterZone
    {
        get { return m_CharacterZone; }
        set { m_CharacterZone = value; }
    }

    public CameraZone(Vect4f zone)
    {
        m_CharacterZone = zone;
    }

    public virtual void SetCameraSettings()
    {
    }
}